.programs-tbl tr>td {
    padding: 20px 5px;
}

/* titles */

.title {
    font-size: 18px !important;
}

.title.program {
    color: #fff !important;
    padding: 3px 0px;
    outline: 7px solid;
    box-sizing: border-box;
}

.title.program.engr {
    background-color: #42a1f5;
    outline-color: #42a1f5;
}

.title.program.comp-sci {
    background-color: #2b60a2;
    outline-color: #2b60a2;
}

.title.program.nahat {
    background-color: #8562b1;
    outline-color: #8562b1;
}

.title.program.telem {
    background-color: #ce8439;
    outline-color: #ce8439;
}


/* new tag */

.new-tag {
    display: inline-block;
    background-color: #edca19;
    padding: 0px 10px;
    margin-right: 5px;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    vertical-align: text-bottom;
    font-size: 12px;
}


/* buttons */

ul.d-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
    margin-top: 7px;
}

ul.d-flex>li {
    list-style: none;
    width: 23%;
    padding: 0px;
    margin: 1%;
    box-sizing: border-box;
}

ul.d-flex>li>a {
    display: block;
    padding: 2px;
    text-align: center;
    font-size: 12px;
    border: 1px solid;
}

.engr~ul.d-flex>li>a {
    color: #42a1f5;
    border-color: #42a1f5;
}

.comp-sci~ul.d-flex>li>a {
    color: #2b60a2;
    border-color: #2b60a2;
}

.nahat~l.d-flex>li>a {
    color: #8562b1;
    border-color: #8562b1;
}

.telem~ul.d-flex>li>a {
    color: #ce8439;
    border-color: #ce8439;
}

/* hover */
ul.d-flex>li>a:hover,
ul.d-flex>li>a:focus {
    color: #fff;
    text-decoration: none;
}

.engr~ul.d-flex>li>a:hover,
.engr~ul.d-flex>li>a:focus {
    background-color: #42a1f5;
}

.comp-sci~ul.d-flex>li>a:hover,
.comp-sci~ul.d-flex>li>a:focus {
    background-color: #2b60a2;
}

.nahat~ul.d-flex>li>a:hover,
.nahat~ul.d-flex>li>a:focus {
    background-color: #8562b1;
}

.telem~ul.d-flex>li>a:hover,
.telem~ul.d-flex>li>a:focus {
    background-color: #ce8439;
}